Subject: you should look this over

From: <[email-masked]>
Date: Mon, 1 Oct 2007 14:35:03 -0500

Fearless 28 brings in nearly $10 Million in first 7 Months of Release

FEARLESS INTL INC
F R L E
$0.23

With 33 orders for nearly $10 million in production, Fearless yachts is
fast becoming a investors dream. The "Fearless 28" is the first release
of a 5 yacht series. We are expecting the first look at the next in the
series the "Fearless 44" any day. Investors are on the edge of their
seats as they expect huge trading this week, following initial press
releases. Don't wait, set your buy for Monday morning.